Page Location: Home > Archive - News > Topic
lordnikon
rank 47
Posted:
Thu Feb 26, 2004 1:00 am
quote : #1
profile : pm
Posts: 1635
Type: NTSC-U/C

Security Focus reported earlier today at 7:22 PM that a security flaw was found within PSO Proxy, the open source PSO snapshot developer for the Nintendo GameCube. The exploit would allow a remote attacker to remotely execute arbitrary code causing a buffer overflow. This currently effects windows users only. The following OS's are affected: Windows XP Home Edtion SP1, Windows XP Pro Edtion SP1
, and Win2k Pro Edtion.

This exploit is not a problem for those who are only running this software on a local LAN. If you have this software running open to the public with the ports open for lenghty periods of time, then it is advised you cease operating this software in such a manner until an updated version is released to fix the exploit.

Further information can be found here:
http://www.securityfocus.com/archive/1/355207

  _________________
Homeland Character: トライジール (TRIZEAL)
PSOEP1&2 Character: lordnikon - Lv57 HUcast
Stan64
rank 5
Posted:
Thu Feb 26, 2004 6:36 am
quote : #2
profile : pm
Posts: 33
OMG, I'm in luck then I recently bought a USB memorycard for my snapshots. Then I don't have to turn off my session and change ip settings to get the picture to the pc. I do it after I snap the picture. =)
 
Link00seven
rank 18
Posted:
Thu Feb 26, 2004 4:18 pm
quote : #3
profile : pm
Posts: 340
Thats one plus the JP version had...im going to be bummed losing the use of the JP BBS >_<
 
McRing_Ring
rank 38
Posted:
Thu Feb 26, 2004 4:48 pm
quote : #4
profile : pm
Posts: 877
Good thing i just use it over LAN
  _________________
驚くばかり
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
Display:   
 
View previous topic - View next topic
Page Location: Home > Archive - News > Topic